From d0c450ce661357e586420f91c38ceb30a9705d0c Mon Sep 17 00:00:00 2001
From: Stephanie Buser <sbuser@codeaurora.org>
Date: Wed, 11 Oct 2017 15:10:59 -0700
Subject: [PATCH 22/22] Changing licensing details for USB IPC XPRT information

---
 drivers/soc/qcom/ipc_router_usb_xprt.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/drivers/soc/qcom/ipc_router_usb_xprt.c b/drivers/soc/qcom/ipc_router_usb_xprt.c
index a9fb193..135db23 100644
--- a/drivers/soc/qcom/ipc_router_usb_xprt.c
+++ b/drivers/soc/qcom/ipc_router_usb_xprt.c
@@ -1,4 +1,4 @@
-/* Copyright (c) 2016, The Linux Foundation. All rights reserved.
+/* Copyright (c) 2017, The Linux Foundation. All rights reserved.
  *
  * This program is free software; you can redistribute it and/or modify
  * it under the terms of the GNU General Public License version 2 and
-- 
1.8.2.1

